{% extends "layout.html" %}
{% block content %}
	<div class="row" id="login-blocks">
		<div class="col-lg-4 col-md-4">
			<a class="portal_owner" href="{{ url_for('users.login', type='hospital_admin') }}" id="hospital_admin">
				<div class="box-design">
					<p>Hospital Admin's Login</p>
					<span>
						<img class="rounded-circle" height="150" width="150" src="{{ url_for('static', filename='images/admin.jpg') }}" alt="">
					</span>
				</div>
			</a>
		</div>
		<div class="col-lg-4 col-md-4">
			<a class="portal_owner" href="{{ url_for('users.login', type='doctor') }}" id="doctor">
				<div class="box-design">
					<p>Doctor's Login</p>
					<span>
						<img class="rounded-circle" height="150" width="150" src="{{ url_for('static',
						filename='images/doctors.png') }}" alt="">
					</span>
				</div>
			</a>
		</div>
		<div class="col-lg-4 col-md-4">
			<a class="portal_owner"  href="{{ url_for('users.login', type='patient') }}" id="users">
				<div class="box-design">
					<p>User's Login</p>
					<span>
						<img class="rounded-circle" height="150" width="150" src="{{ url_for('static', filename='images/users.png') }}" alt="">
					</span>
				</div>
			</a>
		</div>
	</div>
{% endblock content %}
{% block jquery %}
	<script src="{{ url_for('static', filename='js/home.js') }}"></script>
{% endblock jquery %}